Subject: Invitation to visit website of a painter

From: "Jovan M, painter" <[email-masked]>
Date: Fri, 8 Apr 2005 00:12:07 +0200

Dear Friends: I invite You to visit my website,  www.jovan.org.yu  . I have excellent surrealistic paintings
there.
If You are in Paris, I will be in Paris also in May and Jun, in Cite. So if You find my art interesting, we can
meet.
Thanks in advance, painter Jovan

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]